Debian Bug report logs - #558983
FTBFS [hppa] - configure failure

version graph

Package: xmms2; Maintainer for xmms2 is Benjamin Drung <bdrung@debian.org>; Source for xmms2 is src:xmms2.

Reported by: dann frazier <dannf@debian.org>

Date: Tue, 1 Dec 2009 01:57:01 UTC

Severity: serious

Tags: patch

Found in versions xmms2/0.6DrMattDestruction-7, xmms2/0.6DrMattDestruction-8, xmms2/0.6DrMattDestruction-6

Fixed in version xmms2/0.7DrNo-4

Done: Benjamin Drung <bdrung@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Florian Ragwitz <rafl@debian.org>:
Bug#558983; Package xmms2. (Tue, 01 Dec 2009 01:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to dann frazier <dannf@debian.org>:
New Bug report received and forwarded. Copy sent to Florian Ragwitz <rafl@debian.org>. (Tue, 01 Dec 2009 01:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: submit@bugs.debian.org
Subject: FTBFS [hppa] - configure failure
Date: Mon, 30 Nov 2009 18:48:01 -0700
Package: xmms2
Version: 0.6DrMattDestruction-6
Severity: serious
User: debian-hppa@lists.debian.org
Usertags: hppa

xmms2 reliably fails to build on hppa:
  https://buildd.debian.org/build.php?&pkg=xmms2&ver=0.6DrMattDestruction-6&arch=hppa&file=log

From the most recent build attempt:
[...]
touch debian/stamp-patched
dh_testdir
./waf configure --nocache --prefix=/usr --with-mandir=/usr/share/man --with-perl-archdir=/usr/lib/perl5 --with-perl-binary=/usr/bin/perl --with-ruby-archdir=/usr/lib/ruby/1.8/hppa-linux --with-ruby-libdir=/usr/lib/ruby/1.8 --without-optionals=python --without-plugins=mac
Checking for program gcc                 : ok /usr/bin/gcc 
Checking for compiler version            : ok 4.3.4 
Checking for program cpp                 : ok /usr/bin/cpp 
Checking for program ar                  : ok /usr/bin/ar 
Checking for program ranlib              : ok /usr/bin/ranlib 
Checking for program g++                 : ok /usr/bin/g++ 
Checking for compiler version            : ok 4.3.4 
Checking for program ar                  : ok /usr/bin/ar 
Checking for program ranlib              : ok /usr/bin/ranlib 
Checking for program windres             : not found 
Checking for git commit id               : ok 29a2dcfc8db33e6e57c0c994c8286cabfbf5f186 
Checking for uncommitted changes         : ok  
Checking for platform code for posix     : ok  
Checking for glib-2.0 >= 2.8.0           : ok 
Checking for speex                       : ok 
Checking for ogg                         : ok 
Checking for library m                   : ok 
Checking for libxml-2.0                  : ok 
Checking for header sys/soundcard.h      : ok 
Checking for library ossaudio            : not found 
Checking for ao                          : ok 
Checking for vorbisfile                  : ok 
Checking for library m                   : ok 
Checking for function fstatat            : ok 
Checking for function dirfd              : ok 
Checking for libcurl                     : ok 
Checking for function curl_multi_strerror : ok 
Checking for neuros-cooler-media          : not found 
Checking for libmpg123 >= 1.5.1           : ok 
Testing mpg123 with default off_t         : failed 
Testing mpg123 with large off_t           : ok 
Checking for header libsmbclient.h        : ok 
Checking for library smbclient            : ok 
Checking for avahi-glib                   : ok 
Checking for avahi-client                 : ok 
Checking for wavpack                      : ok 
Checking for libavcodec                   : ok 
Checking for header avcodec.h             : not found 
Checking for header libavcodec/avcodec.h  : ok 
Checking for libcdio_cdda                 : ok 
Checking for libdiscid                    : ok 
Checking for openssl                      : ok 
Checking for shout                        : ok 
Checking for ogg                          : ok 
Checking for vorbisenc                    : ok 
Checking for libsidplay2                  : ok 
Checking for library sidplay2             : ok 
Checking for libsidplay2                  : ok 
Checking for header sidplay/builders/resid.h : ok 
Checking for gio-2.0                         : ok 
Checking for alsa                            : ok 
Checking for header AudioUnit/AudioUnit.h    : not found 
Checking for header mpc/mpcdec.h             : ok 
Checking for library mpcdec                  : ok 
Checking for mms                             : not found 
Checking for libmms                          : ok 
Checking for libpulse                        : ok 
Checking for flac                            : ok 
Checking for library m                       : ok 
Checking for libxml-2.0                      : ok 
Checking for libofa                          : ok 
Checking for library m                       : ok 
Checking for header faad.h                   : ok 
Checking for library faad                    : ok 
Checking for library m                       : ok 
Checking for header windows.h                : not found 
Checking for fftw3f                          : ok 
Checking for samplerate                      : ok 
Checking for modplug                         : not found 
Checking for libmodplug                      : ok 
Checking for jack                            : ok 
Checking for mad                             : ok 
Checking for header CUnit/CUnit.h            : not found 
Checking for ecore                           : not found 
boost headers                                : Version 1_40 (/usr/include) 
library boost_signals                        : ok 
Checking for header ['stdio.h', 'readline/readline.h'] : ok 
Checking for function rl_filename_dequoting_function   : ok 
/build/buildd-xmms2_0.6DrMattDestruction-6-hppa-weHC28/xmms2-0.6DrMattDestruction/src/lib/xmmsvisualization/wscript:20: error: the configuration failed (see config.log)
Checking for perl 5.7.3                                : ok 5.10.1 
Checking for gamin                                     : ok 
Checking for avahi-client                              : ok 
Checking for avahi-glib                                : ok 
Checking for function DNSServiceRegister               : not found 
Checking for program ruby                              : ok /usr/bin/ruby 
Checking for ruby 1.8.0                                : ok 1.8.7 
Checking for ruby header file                          : ok  
Checking for function rb_protect_inspect               : ok 
Checking for library m                                 : ok 
Checking for libvisual-0.4                             : ok 
Checking for sdl                                       : ok 
Checking for vorbisenc                                 : ok 
Checking for gmodule-2.0 >= 2.6.0                      : ok 
Checking for gthread-2.0 >= 2.6.0                      : ok 
Checking for sqlite3 >= 3.5                            : ok 
Checking for function sin                              : ok 
Checking for function localtime_r                      : ok 
Checking for header sys/vfs.h                          : ok 
Checking for function semctl                           : ok 
Checking for union semun                               : fail 
Checking for valgrind                                  : not found 
Checking for function nanosleep                        : ok 
Checking for function modf                             : not found 
make: *** [build-stamp] Error 1
dpkg-buildpackage: error: debian/rules build gave error exit status 2
────────────────────────────────────────────────────────────────────────────────
Build finished at 20091128-0346
FAILED [dpkg-buildpackage died]
Purging /var/lib/schroot/mount/sid-hppa-sbuild-9e943b18-f1b1-4e37-8082-a7aaf3926176/build/buildd-xmms2_0.6DrMattDestruction-6-hppa-weHC28
────────────────────────────────────────────────────────────────────────────────




Information forwarded to debian-bugs-dist@lists.debian.org, Florian Ragwitz <rafl@debian.org>:
Bug#558983; Package xmms2. (Sun, 06 Dec 2009 02:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <bdrung@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to Florian Ragwitz <rafl@debian.org>. (Sun, 06 Dec 2009 02:12:03 GMT) Full text and rfc822 format available.

Message #10 received at 558983@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@ubuntu.com>
To: 558983@bugs.debian.org, dann frazier <dannf@debian.org>
Subject: Re: FTBFS [hppa] - configure failure
Date: Sun, 06 Dec 2009 03:09:19 +0100
[Message part 1 (text/plain, inline)]
Can you provide the config.log? It's not possible to analyse the problem
without it.

All changes done between 0.6DrMattDestruction-5 and
0.6DrMattDestruction-6 should not have an impact on configure. Maybe
it's not triggered by xmms2.

-- 
Benjamin Drung
Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org)
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Florian Ragwitz <rafl@debian.org>:
Bug#558983; Package xmms2. (Sun, 06 Dec 2009 06:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to dann frazier <dannf@dannf.org>:
Extra info received and forwarded to list. Copy sent to Florian Ragwitz <rafl@debian.org>. (Sun, 06 Dec 2009 06:24:03 GMT) Full text and rfc822 format available.

Message #15 received at 558983@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@dannf.org>
To: Benjamin Drung <bdrung@ubuntu.com>
Cc: 558983@bugs.debian.org
Subject: Re: FTBFS [hppa] - configure failure
Date: Sat, 5 Dec 2009 23:21:36 -0700
[Message part 1 (text/plain, inline)]
On Sun, Dec 06, 2009 at 03:09:19AM +0100, Benjamin Drung wrote:
> Can you provide the config.log? It's not possible to analyse the problem
> without it.

Attached.

> All changes done between 0.6DrMattDestruction-5 and
> 0.6DrMattDestruction-6 should not have an impact on configure. Maybe
> it's not triggered by xmms2.

yeah, quite likely

-- 
dann frazier

[config.log (text/plain, attachment)]

Bug Marked as found in versions xmms2/0.6DrMattDestruction-7. Request was from dann frazier <dannf@debian.org> to control@bugs.debian.org. (Tue, 22 Dec 2009 17:39:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 558983: 561130 Request was from dann frazier <dannf@debian.org> to control@bugs.debian.org. (Tue, 22 Dec 2009 17:39:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Florian Ragwitz <rafl@debian.org>:
Bug#558983; Package xmms2. (Tue, 22 Dec 2009 17:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to dann frazier <dannf@debian.org>:
Extra info received and forwarded to list. Copy sent to Florian Ragwitz <rafl@debian.org>. (Tue, 22 Dec 2009 17:45:03 GMT) Full text and rfc822 format available.

Message #24 received at 558983@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 558983@bugs.debian.org
Cc: control@bugs.debian.org
Subject: waf issue
Date: Tue, 22 Dec 2009 10:37:53 -0700
found 558983 0.6DrMattDestruction-7
block 558983 by 561130
thanks

This looks related to the hppa/waf issue, so I've taken
the liberty of marking that bug as blocking this one.

Observed from a buildd that is hung building 0.6DrMattDestruction-7:

buildd   10004 10001  0 17:08 ?        00:00:00 /usr/bin/perl /usr/bin/dpkg-buildpackage -us -uc -mhppa Build Daemon (penalosa) <buildd_hppa-penalosa@buildd.debian.org> -B -r/usr/bin/fakeroot
buildd   10448 10004  0 17:08 ?        00:00:00 /usr/bin/make -f debian/rules build
buildd   10455 10448  0 17:08 ?        00:00:01 python ./waf configure --nocache --prefix=/usr --with-mandir=/usr/share/man --with-perl-archdir=/usr/lib/perl5 --with-perl-binary=/usr/bin/perl --with-ruby-archdir=/usr/lib/ruby/1.8/hppa-linux --with-ruby-libdir=/usr/lib/ruby/1.8 --without-optionals=python --without-plugins=mac
buildd   10492 10455  0 17:08 ?        00:00:00 [sh] <defunct>





Information forwarded to debian-bugs-dist@lists.debian.org, Florian Ragwitz <rafl@debian.org>:
Bug#558983; Package xmms2. (Wed, 30 Dec 2009 13:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <bdrung@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to Florian Ragwitz <rafl@debian.org>. (Wed, 30 Dec 2009 13:51:08 GMT) Full text and rfc822 format available.

Message #29 received at 558983@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@ubuntu.com>
To: dann frazier <dannf@debian.org>, 558983@bugs.debian.org
Subject: Re: Bug#558983: waf issue
Date: Wed, 30 Dec 2009 14:50:21 +0100
[Message part 1 (text/plain, inline)]
Am Dienstag, den 22.12.2009, 10:37 -0700 schrieb dann frazier:
> This looks related to the hppa/waf issue, so I've taken
> the liberty of marking that bug as blocking this one.

Sorry for the late response. I talked with some xmms2 guys and we came
to following conclusion:

Version 0.6DrMattDestruction-6 failed due to eglibc (that indicates the
config.log).

xmms2 uses a local copy of waf for building. Therefore xmms2
0.6DrMattDestruction-7 failed not due to waf. It's a bug in an
underlying package. We assume that it's a bug in python (or maybe the
eglibc bug through python).

-- 
Benjamin Drung
Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org)
[signature.asc (application/pgp-signature, inline)]

Bug Marked as found in versions xmms2/0.6DrMattDestruction-8. Request was from dannf@ldl.fc.hp.com (dann frazier) to control@bugs.debian.org. (Thu, 21 Jan 2010 16:54:09 GMT) Full text and rfc822 format available.

Added indication that bug 558983 blocks 574770 Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Sat, 20 Mar 2010 21:39:28 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Florian Ragwitz <rafl@debian.org>:
Bug#558983; Package xmms2. (Mon, 22 Mar 2010 16:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Wilk <jwilk@debian.org>:
Extra info received and forwarded to list. Copy sent to Florian Ragwitz <rafl@debian.org>. (Mon, 22 Mar 2010 16:54:03 GMT) Full text and rfc822 format available.

Message #38 received at 558983@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Marc Brockschmidt <marc@marcbrockschmidt.de>, 573403@bugs.debian.org
Cc: 561130@bugs.debian.org, 558983@bugs.debian.org, debian-hppa@lists.debian.org
Subject: Re: Bug#573403: FTBFS: waf spinning for flowcanvas/hppa
Date: Mon, 22 Mar 2010 17:49:43 +0100
[Message part 1 (text/plain, inline)]
* Marc Brockschmidt <marc@marcbrockschmidt.de>, 2010-03-11, 08:04:
>> waf now breaks building of packages we need for a transition
>> (flowcanvas/hppa). It would be nice if someone would care enough to
>> either fix this or write a patch moving flowcanvas to sane build
>> system. Otherwise, I will remove flowcanvas from testing in a few days
>> to allow the liblo transition to happen.
>
>Let me take another sip of my coffee ... OK. Of course,
>s/liblo/graphviz/.

To make some things straight:

1. This does not really look like a waf's fault:
http://lists.debian.org/debian-hppa/2010/01/msg00035.html

2. Nonetheless, waf sucks and its maintainer has shown some hostility 
to Debian:
http://lists.debian.org/debian-devel/2010/02/msg00714.html
So indeed, switching to a saner build system might be a best solution.

3. I have some ideas how to work-around those bugs, but I need a few 
more days.

-- 
Jakub Wilk
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Florian Ragwitz <rafl@debian.org>:
Bug#558983; Package xmms2. (Mon, 22 Mar 2010 20:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Wilk <jwilk@debian.org>:
Extra info received and forwarded to list. Copy sent to Florian Ragwitz <rafl@debian.org>. (Mon, 22 Mar 2010 20:33:10 GMT) Full text and rfc822 format available.

Message #43 received at 558983@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: 558983@bugs.debian.org
Subject: Re: Bug#558983: FTBFS [hppa] - configure failure
Date: Mon, 22 Mar 2010 21:29:45 +0100
[Message part 1 (text/plain, inline)]
tags 558983 + patch
thanks

I forwardported some code from waf 1.5.0, which allows to build stuff 
without using threads. With the attached patch, xmms2 has been 
successfully built on the hppa porterbox (whereas build was crashing or 
hanging without it).

-- 
Jakub Wilk
[xmms2-hppa.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Mon, 22 Mar 2010 20:33:11 GMT) Full text and rfc822 format available.

Reply sent to Benjamin Drung <bdrung@ubuntu.com>:
You have taken responsibility. (Wed, 24 Mar 2010 00:21:07 GMT) Full text and rfc822 format available.

Notification sent to dann frazier <dannf@debian.org>:
Bug acknowledged by developer. (Wed, 24 Mar 2010 00:21:07 GMT) Full text and rfc822 format available.

Message #50 received at 558983-close@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@ubuntu.com>
To: 558983-close@bugs.debian.org
Subject: Bug#558983: fixed in xmms2 0.7DrNo-4
Date: Wed, 24 Mar 2010 00:18:45 +0000
Source: xmms2
Source-Version: 0.7DrNo-4

We believe that the bug you reported is fixed in the latest version of
xmms2, which is due to be installed in the Debian FTP archive:

libaudio-xmmsclient-perl_0.7DrNo-4_amd64.deb
  to main/x/xmms2/libaudio-xmmsclient-perl_0.7DrNo-4_amd64.deb
libxmmsclient++-dev_0.7DrNo-4_amd64.deb
  to main/x/xmms2/libxmmsclient++-dev_0.7DrNo-4_amd64.deb
libxmmsclient++-glib-dev_0.7DrNo-4_amd64.deb
  to main/x/xmms2/libxmmsclient++-glib-dev_0.7DrNo-4_amd64.deb
libxmmsclient++-glib1_0.7DrNo-4_amd64.deb
  to main/x/xmms2/libxmmsclient++-glib1_0.7DrNo-4_amd64.deb
libxmmsclient++4_0.7DrNo-4_amd64.deb
  to main/x/xmms2/libxmmsclient++4_0.7DrNo-4_amd64.deb
libxmmsclient-dev_0.7DrNo-4_amd64.deb
  to main/x/xmms2/libxmmsclient-dev_0.7DrNo-4_amd64.deb
libxmmsclient-glib-dev_0.7DrNo-4_amd64.deb
  to main/x/xmms2/libxmmsclient-glib-dev_0.7DrNo-4_amd64.deb
libxmmsclient-glib1_0.7DrNo-4_amd64.deb
  to main/x/xmms2/libxmmsclient-glib1_0.7DrNo-4_amd64.deb
libxmmsclient-ruby1.8_0.7DrNo-4_amd64.deb
  to main/x/xmms2/libxmmsclient-ruby1.8_0.7DrNo-4_amd64.deb
libxmmsclient-ruby_0.7DrNo-4_all.deb
  to main/x/xmms2/libxmmsclient-ruby_0.7DrNo-4_all.deb
libxmmsclient6_0.7DrNo-4_amd64.deb
  to main/x/xmms2/libxmmsclient6_0.7DrNo-4_amd64.deb
python-xmmsclient_0.7DrNo-4_amd64.deb
  to main/x/xmms2/python-xmmsclient_0.7DrNo-4_amd64.deb
xmms2-client-avahi_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-client-avahi_0.7DrNo-4_amd64.deb
xmms2-client-cli_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-client-cli_0.7DrNo-4_amd64.deb
xmms2-client-medialib-updater_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-client-medialib-updater_0.7DrNo-4_amd64.deb
xmms2-client-nycli_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-client-nycli_0.7DrNo-4_amd64.deb
xmms2-client-vis_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-client-vis_0.7DrNo-4_amd64.deb
xmms2-core_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-core_0.7DrNo-4_amd64.deb
xmms2-dev_0.7DrNo-4_all.deb
  to main/x/xmms2/xmms2-dev_0.7DrNo-4_all.deb
xmms2-et_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-et_0.7DrNo-4_amd64.deb
xmms2-icon_0.7DrNo-4_all.deb
  to main/x/xmms2/xmms2-icon_0.7DrNo-4_all.deb
xmms2-plugin-airplay_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-airplay_0.7DrNo-4_amd64.deb
xmms2-plugin-all_0.7DrNo-4_all.deb
  to main/x/xmms2/xmms2-plugin-all_0.7DrNo-4_all.deb
xmms2-plugin-alsa_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-alsa_0.7DrNo-4_amd64.deb
xmms2-plugin-ao_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-ao_0.7DrNo-4_amd64.deb
xmms2-plugin-apefile_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-apefile_0.7DrNo-4_amd64.deb
xmms2-plugin-asf_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-asf_0.7DrNo-4_amd64.deb
xmms2-plugin-asx_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-asx_0.7DrNo-4_amd64.deb
xmms2-plugin-avcodec_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-avcodec_0.7DrNo-4_amd64.deb
xmms2-plugin-cdda_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-cdda_0.7DrNo-4_amd64.deb
xmms2-plugin-cue_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-cue_0.7DrNo-4_amd64.deb
xmms2-plugin-curl_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-curl_0.7DrNo-4_amd64.deb
xmms2-plugin-daap_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-daap_0.7DrNo-4_amd64.deb
xmms2-plugin-faad_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-faad_0.7DrNo-4_amd64.deb
xmms2-plugin-flac_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-flac_0.7DrNo-4_amd64.deb
xmms2-plugin-flv_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-flv_0.7DrNo-4_amd64.deb
xmms2-plugin-gme_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-gme_0.7DrNo-4_amd64.deb
xmms2-plugin-gvfs_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-gvfs_0.7DrNo-4_amd64.deb
xmms2-plugin-html_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-html_0.7DrNo-4_amd64.deb
xmms2-plugin-ices_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-ices_0.7DrNo-4_amd64.deb
xmms2-plugin-icymetaint_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-icymetaint_0.7DrNo-4_amd64.deb
xmms2-plugin-id3v2_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-id3v2_0.7DrNo-4_amd64.deb
xmms2-plugin-jack_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-jack_0.7DrNo-4_amd64.deb
xmms2-plugin-karaoke_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-karaoke_0.7DrNo-4_amd64.deb
xmms2-plugin-m3u_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-m3u_0.7DrNo-4_amd64.deb
xmms2-plugin-mad_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-mad_0.7DrNo-4_amd64.deb
xmms2-plugin-mms_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-mms_0.7DrNo-4_amd64.deb
xmms2-plugin-modplug_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-modplug_0.7DrNo-4_amd64.deb
xmms2-plugin-mp4_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-mp4_0.7DrNo-4_amd64.deb
xmms2-plugin-mpg123_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-mpg123_0.7DrNo-4_amd64.deb
xmms2-plugin-musepack_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-musepack_0.7DrNo-4_amd64.deb
xmms2-plugin-normalize_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-normalize_0.7DrNo-4_amd64.deb
xmms2-plugin-ofa_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-ofa_0.7DrNo-4_amd64.deb
xmms2-plugin-oss_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-oss_0.7DrNo-4_amd64.deb
xmms2-plugin-pls_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-pls_0.7DrNo-4_amd64.deb
xmms2-plugin-pulse_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-pulse_0.7DrNo-4_amd64.deb
xmms2-plugin-rss_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-rss_0.7DrNo-4_amd64.deb
xmms2-plugin-sid_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-sid_0.7DrNo-4_amd64.deb
xmms2-plugin-smb_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-smb_0.7DrNo-4_amd64.deb
xmms2-plugin-speex_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-speex_0.7DrNo-4_amd64.deb
xmms2-plugin-tta_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-tta_0.7DrNo-4_amd64.deb
xmms2-plugin-vocoder_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-vocoder_0.7DrNo-4_amd64.deb
xmms2-plugin-vorbis_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-vorbis_0.7DrNo-4_amd64.deb
xmms2-plugin-wavpack_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-wavpack_0.7DrNo-4_amd64.deb
xmms2-plugin-wma_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-wma_0.7DrNo-4_amd64.deb
xmms2-plugin-xml_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-xml_0.7DrNo-4_amd64.deb
xmms2-plugin-xspf_0.7DrNo-4_amd64.deb
  to main/x/xmms2/xmms2-plugin-xspf_0.7DrNo-4_amd64.deb
xmms2_0.7DrNo-4.debian.tar.bz2
  to main/x/xmms2/xmms2_0.7DrNo-4.debian.tar.bz2
xmms2_0.7DrNo-4.dsc
  to main/x/xmms2/xmms2_0.7DrNo-4.dsc
xmms2_0.7DrNo-4_all.deb
  to main/x/xmms2/xmms2_0.7DrNo-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 558983@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Drung <bdrung@ubuntu.com> (supplier of updated xmms2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 24 Mar 2010 00:46:21 +0100
Source: xmms2
Binary: xmms2 xmms2-plugin-all xmms2-dev xmms2-core xmms2-et xmms2-icon libxmmsclient6 libxmmsclient-dev libxmmsclient-glib1 libxmmsclient-glib-dev libxmmsclient++4 libxmmsclient++-dev libxmmsclient++-glib1 libxmmsclient++-glib-dev libxmmsclient-ruby libxmmsclient-ruby1.8 python-xmmsclient xmms2-client-cli xmms2-client-nycli xmms2-client-avahi xmms2-client-medialib-updater xmms2-plugin-curl xmms2-plugin-smb xmms2-plugin-mms xmms2-plugin-vorbis xmms2-plugin-flac xmms2-plugin-faad xmms2-plugin-modplug xmms2-plugin-mad xmms2-plugin-musepack xmms2-plugin-avcodec xmms2-plugin-wma xmms2-plugin-sid xmms2-plugin-oss xmms2-plugin-alsa xmms2-plugin-jack xmms2-plugin-id3v2 xmms2-plugin-icymetaint xmms2-plugin-daap xmms2-plugin-ices xmms2-plugin-vocoder xmms2-plugin-ao xmms2-plugin-mp4 xmms2-plugin-xml xmms2-plugin-xspf xmms2-plugin-cdda xmms2-plugin-cue xmms2-plugin-pls xmms2-plugin-asx xmms2-plugin-rss xmms2-plugin-m3u xmms2-plugin-ofa xmms2-plugin-asf xmms2-plugin-normalize xmms2-plugin-pulse
 xmms2-plugin-karaoke xmms2-plugin-airplay xmms2-plugin-speex xmms2-plugin-gme xmms2-plugin-gvfs libaudio-xmmsclient-perl xmms2-client-vis xmms2-plugin-flv xmms2-plugin-html xmms2-plugin-apefile xmms2-plugin-tta xmms2-plugin-mpg123 xmms2-plugin-wavpack
Architecture: source all amd64
Version: 0.7DrNo-4
Distribution: unstable
Urgency: low
Maintainer: Florian Ragwitz <rafl@debian.org>
Changed-By: Benjamin Drung <bdrung@ubuntu.com>
Description: 
 libaudio-xmmsclient-perl - XMMS2 - Perl client library
 libxmmsclient++-dev - XMMS2 - client library for c++ - development files
 libxmmsclient++-glib-dev - XMMS2 - glib client library for c++ - development files
 libxmmsclient++-glib1 - XMMS2 - glib client library for c++
 libxmmsclient++4 - XMMS2 - client library for c++
 libxmmsclient-dev - XMMS2 - client library development files
 libxmmsclient-glib-dev - XMMS2 - glib client library - development files
 libxmmsclient-glib1 - XMMS2 - glib client library
 libxmmsclient-ruby - XMMS2 - Ruby client library
 libxmmsclient-ruby1.8 - XMMS2 - Ruby bindings
 libxmmsclient6 - XMMS2 - client library
 python-xmmsclient - XMMS2 - Python bindings
 xmms2      - Client/server based media player system
 xmms2-client-avahi - XMMS2 - avahi client
 xmms2-client-cli - XMMS2 - cli client
 xmms2-client-medialib-updater - XMMS2 - medialib-updater client
 xmms2-client-nycli - XMMS2 - new cli client
 xmms2-client-vis - XMMS2 - visualization clients
 xmms2-core - XMMS2 - core package
 xmms2-dev  - XMMS2 - plug-in development files
 xmms2-et   - XMMS2 - phone home package
 xmms2-icon - XMMS2 - icon package
 xmms2-plugin-airplay - XMMS2 - airplay output plug-in
 xmms2-plugin-all - XMMS2 - all plug-ins
 xmms2-plugin-alsa - XMMS2 - ALSA output
 xmms2-plugin-ao - XMMS2 - libao output plug-in
 xmms2-plugin-apefile - XMMS2 - Monkey's Audio decoder plug-in
 xmms2-plugin-asf - XMMS2 - ASF plug-in
 xmms2-plugin-asx - XMMS2 - ASX playlist plug-in
 xmms2-plugin-avcodec - XMMS2 - avcodec decoder
 xmms2-plugin-cdda - XMMS2 - CDDA plug-in
 xmms2-plugin-cue - XMMS2 - CUE playlist plug-in
 xmms2-plugin-curl - XMMS2 - curl transport for HTTP
 xmms2-plugin-daap - XMMS2 - daap plug-in
 xmms2-plugin-faad - XMMS2 - faad decoder
 xmms2-plugin-flac - XMMS2 - FLAC decoder
 xmms2-plugin-flv - XMMS2 - Flash Video plug-in
 xmms2-plugin-gme - XMMS2 - gme plug-in
 xmms2-plugin-gvfs - XMMS2 - gvfs plug-in
 xmms2-plugin-html - XMMS2 - HTML playlist plug-in
 xmms2-plugin-ices - XMMS2 - Ogg streaming output
 xmms2-plugin-icymetaint - XMMS2 - shoutcast metadata plug-in
 xmms2-plugin-id3v2 - XMMS2 - ID3v2 plug-in
 xmms2-plugin-jack - XMMS2 - JACK output
 xmms2-plugin-karaoke - XMMS2 - karaoke plug-in
 xmms2-plugin-m3u - XMMS2 - M3U playlist plug-in
 xmms2-plugin-mad - XMMS2 - libmad based mp3 decoder
 xmms2-plugin-mms - XMMS2 - MMS transport
 xmms2-plugin-modplug - XMMS2 - modplug decoder
 xmms2-plugin-mp4 - XMMS2 - MPEG-4 plug-in
 xmms2-plugin-mpg123 - XMMS2 - libmpg123 based mp3 decoder
 xmms2-plugin-musepack - XMMS2 - mpc decoder
 xmms2-plugin-normalize - XMMS2 - Normalize plug-in
 xmms2-plugin-ofa - XMMS2 - Open Fingerprint Architecture plug-in
 xmms2-plugin-oss - XMMS2 - OSS output
 xmms2-plugin-pls - XMMS2 - PLS playlist plug-in
 xmms2-plugin-pulse - XMMS2 - PulseAudio output plug-in
 xmms2-plugin-rss - XMMS2 - RSS podcast plug-in
 xmms2-plugin-sid - XMMS2 - libsidplay2 based decoder
 xmms2-plugin-smb - XMMS2 - Samba transport
 xmms2-plugin-speex - XMMS2 - Speex decoder
 xmms2-plugin-tta - XMMS2 - TTA decoder plug-in
 xmms2-plugin-vocoder - XMMS2 - vocoder plug-in
 xmms2-plugin-vorbis - XMMS2 - vorbis decoder
 xmms2-plugin-wavpack - XMMS2 - WavPack decoder plug-in
 xmms2-plugin-wma - XMMS2 - wma decoder
 xmms2-plugin-xml - XMMS2 - XML plug-in
 xmms2-plugin-xspf - XMMS2 - XSPF playist plug-in
Closes: 558983
Changes: 
 xmms2 (0.7DrNo-4) unstable; urgency=low
 .
   * Add remove-path_max.patch to replace PATH_MAX by XMMS_PATH_MAX to
     fix FTBFS on hurd-i386.
   * Add xmms2-hppa.patch to disable parallel build on hppa architecture;
     thanks to Jakub Wilk for the patch (Closes: #558983).
   * libxmmsclient++-dev must depend on libboost-dev.
Checksums-Sha1: 
 f8faf61875f327cd2eea181ff3ff4d7535fa566e 4000 xmms2_0.7DrNo-4.dsc
 bde853f660a975f4783bfd07ea8eb2453ef052ee 25732 xmms2_0.7DrNo-4.debian.tar.bz2
 8a2b5bcba7b594ea6365e983b18778ffdf49af5f 76324 xmms2_0.7DrNo-4_all.deb
 0102242b0095fd7c09e01c4f78051a3b1c33f711 76392 xmms2-plugin-all_0.7DrNo-4_all.deb
 f6da6217bbfd6c5590bd8771c92fca32330060b8 96808 xmms2-dev_0.7DrNo-4_all.deb
 8be19259cfa0946289316438cf752f3d3d752a9c 926826 xmms2-core_0.7DrNo-4_amd64.deb
 8359c8d006abd788f27a57f46c328fd544285091 83314 xmms2-et_0.7DrNo-4_amd64.deb
 23446c1e3f2a5188d71698e15a55b78590d9736e 101274 xmms2-icon_0.7DrNo-4_all.deb
 53e8075685fa3a38fde998e5a5ae31acad49f62f 134908 libxmmsclient6_0.7DrNo-4_amd64.deb
 7c643620b921e3a4c5475feef8909d675b7fc588 81594 libxmmsclient-dev_0.7DrNo-4_amd64.deb
 56d9c652ecc3a8273392ff5199bac0eb40ddf092 79018 libxmmsclient-glib1_0.7DrNo-4_amd64.deb
 ff604564e3e34290a3ea00bbe3c5a4cea7974db8 77460 libxmmsclient-glib-dev_0.7DrNo-4_amd64.deb
 68c4163184bca2dcde7a0625bc9f223589455a99 333804 libxmmsclient++4_0.7DrNo-4_amd64.deb
 755c81e385a03b54e4a51cae441bc6bace3ed481 100702 libxmmsclient++-dev_0.7DrNo-4_amd64.deb
 e5215e39959e93d847c06d6116121f98a0402f07 79558 libxmmsclient++-glib1_0.7DrNo-4_amd64.deb
 fe80896fbb68ff4bac5e22f09afbce0e8be108b4 77222 libxmmsclient++-glib-dev_0.7DrNo-4_amd64.deb
 df5e372ce62baea424c3ec5cf15e2ff68be83597 76286 libxmmsclient-ruby_0.7DrNo-4_all.deb
 878c3b4ba3714327744df0c2fea6eac4bed4d662 99304 libxmmsclient-ruby1.8_0.7DrNo-4_amd64.deb
 b1ecc8729b77a4b721b0d4097b47da070e78a132 154364 python-xmmsclient_0.7DrNo-4_amd64.deb
 0c5369b0cc4f8e17dbc19a586479b8b8a1212245 107188 xmms2-client-cli_0.7DrNo-4_amd64.deb
 945eaf6d88029ff4951557e60eb31baf7ab73843 124912 xmms2-client-nycli_0.7DrNo-4_amd64.deb
 f9924e77b8a32b583ceb692bd73fe715369ad741 86370 xmms2-client-avahi_0.7DrNo-4_amd64.deb
 2186d8f410627d93ce717131822962045a2d05fc 84430 xmms2-client-medialib-updater_0.7DrNo-4_amd64.deb
 b846da4109d9de2b25ae238f0862d71c638fa284 83216 xmms2-plugin-curl_0.7DrNo-4_amd64.deb
 f8e930970eb5bc2516c48e931304ed1c04d62bb5 80988 xmms2-plugin-smb_0.7DrNo-4_amd64.deb
 5f1a0b0eff97a1de9ae7f1cf8390fd35b3379b80 79322 xmms2-plugin-mms_0.7DrNo-4_amd64.deb
 de0e9f257c6c5b968cee6a2139de1df263eebddc 82446 xmms2-plugin-vorbis_0.7DrNo-4_amd64.deb
 f4b748e894d2aa95cfee99a72b20a2d2aa8e49c1 82672 xmms2-plugin-flac_0.7DrNo-4_amd64.deb
 db72d2741b1ef26c16d597b6630caee543f4072f 81888 xmms2-plugin-faad_0.7DrNo-4_amd64.deb
 239c2c59be6e5c875c4f22a27857abf239a1efc2 81128 xmms2-plugin-modplug_0.7DrNo-4_amd64.deb
 e6d02ce7350c7b317c87467a8909faa97a13dda1 85936 xmms2-plugin-mad_0.7DrNo-4_amd64.deb
 f3b97e8c61dcb85c99b599d7aa66395fa8481800 83526 xmms2-plugin-musepack_0.7DrNo-4_amd64.deb
 73f68e92614c38607c9ab4812c330b5ba408d486 81296 xmms2-plugin-avcodec_0.7DrNo-4_amd64.deb
 d59be80971d363f884d8e60556e88a271c4b0516 76282 xmms2-plugin-wma_0.7DrNo-4_amd64.deb
 777e8b1defbc5f81bf4f389e10382ff6a51a51dc 87368 xmms2-plugin-sid_0.7DrNo-4_amd64.deb
 9155e5b5db5f792d4919ae9563362a2254b6e0b9 81088 xmms2-plugin-oss_0.7DrNo-4_amd64.deb
 4bb8f86972f957820d1910c01b7d5eac7d2208dc 83862 xmms2-plugin-alsa_0.7DrNo-4_amd64.deb
 10fa469294fe7affbe3f9a95fc2ad7131664bb01 80478 xmms2-plugin-jack_0.7DrNo-4_amd64.deb
 b35cfacfa6f9b46a1ad9734d300f15d09d3fa5c2 85268 xmms2-plugin-id3v2_0.7DrNo-4_amd64.deb
 63a690d597018d6f9200ddf1643e718654aca045 79864 xmms2-plugin-icymetaint_0.7DrNo-4_amd64.deb
 24cb317d15ea796009fc41b3548abe4a0271cb28 92774 xmms2-plugin-daap_0.7DrNo-4_amd64.deb
 dd09730b4a7f1e964ee42b35a98e3d067b650414 83706 xmms2-plugin-ices_0.7DrNo-4_amd64.deb
 20fa0f9996200a0f873a422ab0951508512260a4 84492 xmms2-plugin-vocoder_0.7DrNo-4_amd64.deb
 6b580a95c395d60a6e1352a225c046a2feac1a57 80960 xmms2-plugin-ao_0.7DrNo-4_amd64.deb
 419bfa46ce403064226353515a7d253c4c647525 98868 xmms2-plugin-mp4_0.7DrNo-4_amd64.deb
 413b1475a0d097bae314dd6d58f2800eee2fd889 79296 xmms2-plugin-xml_0.7DrNo-4_amd64.deb
 6a338dc3be79ae27313db740aeab9408d7149cb7 80630 xmms2-plugin-xspf_0.7DrNo-4_amd64.deb
 1901d504bb61a030b2f8dcd7eb0c1c8468006d0f 82108 xmms2-plugin-cdda_0.7DrNo-4_amd64.deb
 e6599e81f6680681cba68e7f18cd63c01b1403d0 80502 xmms2-plugin-cue_0.7DrNo-4_amd64.deb
 8f3ad9ff5f0c06eb54acfe253731a7cc7cd716f3 79524 xmms2-plugin-pls_0.7DrNo-4_amd64.deb
 daba6546b2877720ce0f973be9fb426d37f0fa72 79142 xmms2-plugin-asx_0.7DrNo-4_amd64.deb
 ee7150b041bf881ce107313ef362227061def475 79598 xmms2-plugin-rss_0.7DrNo-4_amd64.deb
 2f07631a1248c9f87f4f9598ba07173c495195ae 79272 xmms2-plugin-m3u_0.7DrNo-4_amd64.deb
 7d37382c736079628d7bd432845f9002d99df6c2 80200 xmms2-plugin-ofa_0.7DrNo-4_amd64.deb
 0c63cf9e3902ddf427ae7964caeaaa31bcf200b1 92030 xmms2-plugin-asf_0.7DrNo-4_amd64.deb
 d57708377345832439944ace60d657fa04525b70 80496 xmms2-plugin-normalize_0.7DrNo-4_amd64.deb
 8172cca5c559b0cfb59cefd992398fb02a290f20 83776 xmms2-plugin-pulse_0.7DrNo-4_amd64.deb
 3c453cc09e503661b5d9756e23b4f6e9ab6147bc 80620 xmms2-plugin-karaoke_0.7DrNo-4_amd64.deb
 d6713fcee2adf580f5d2d745f761053dc03fc9b9 91788 xmms2-plugin-airplay_0.7DrNo-4_amd64.deb
 8687d3c5466cbfdec49510555abb2364bcfcc404 80618 xmms2-plugin-speex_0.7DrNo-4_amd64.deb
 655d47843a8e2435632820051419e3d0281f03a0 81826 xmms2-plugin-gme_0.7DrNo-4_amd64.deb
 1dad414b4e47c9febf80be251fea7771c6cd1966 81174 xmms2-plugin-gvfs_0.7DrNo-4_amd64.deb
 7935fff6da3142a8827eb3915a10fbf93c08771f 129420 libaudio-xmmsclient-perl_0.7DrNo-4_amd64.deb
 e2774b5f76680012845b08a141f4ef4fc025e668 89644 xmms2-client-vis_0.7DrNo-4_amd64.deb
 6ed97bd2c4079d2a3a3bdad7c97973529abd7ab0 80158 xmms2-plugin-flv_0.7DrNo-4_amd64.deb
 89d5088ffeb3b2e5187d580104ab69367bb9a0fd 79234 xmms2-plugin-html_0.7DrNo-4_amd64.deb
 584900101464a6e13c62db930913496a95a05dd6 83050 xmms2-plugin-apefile_0.7DrNo-4_amd64.deb
 ac17daa923e2975c4082d26d51995cd4e6b90d5f 80694 xmms2-plugin-tta_0.7DrNo-4_amd64.deb
 650b69258ebc870e60c7b2bdbcfb07b9214de805 84342 xmms2-plugin-mpg123_0.7DrNo-4_amd64.deb
 5d9883ef8b2357696efe087be692d95977f7e260 82336 xmms2-plugin-wavpack_0.7DrNo-4_amd64.deb
Checksums-Sha256: 
 4a618e9e0a2e915f8a5344c713f00652ee6dd9ec810e1cc1dab4d414fef1d9f6 4000 xmms2_0.7DrNo-4.dsc
 0f2635c0cebb9499c2bfed4028f5743f9eee3351f3875208c3e16c846513b225 25732 xmms2_0.7DrNo-4.debian.tar.bz2
 06d2e7fe46e5251b3d6df9b760319c5c236f1f2bdda25fe216f16e454fc8cf6d 76324 xmms2_0.7DrNo-4_all.deb
 936104f8ae0873d5c860e9812d3079f2b91da518456deba8f58a9e4c0ca6974a 76392 xmms2-plugin-all_0.7DrNo-4_all.deb
 f9e578e975c2265670394445d7e5989047428243bab035113206b356a954ad0e 96808 xmms2-dev_0.7DrNo-4_all.deb
 4f10d5465e8784305591b91711d2214dba1f0e6176cfe6b7fa71ccf957ba7042 926826 xmms2-core_0.7DrNo-4_amd64.deb
 96dffb07230a6bd856f2d3a76fdc526a942a99ebb7c60e3dce600e96eb08a812 83314 xmms2-et_0.7DrNo-4_amd64.deb
 e9efb4ff0cb723c3b4aef68a5941601cdde30d941509eb3e046a858ce3381014 101274 xmms2-icon_0.7DrNo-4_all.deb
 799f0818ef2ceedbb67cb317d902a66ae5b338eecb721107cace7426ed349d9d 134908 libxmmsclient6_0.7DrNo-4_amd64.deb
 a6381f13cfa13f1f3b974e260579d036087cd359bd813947c5ef8262d83e3c98 81594 libxmmsclient-dev_0.7DrNo-4_amd64.deb
 295868c6607aa3b48bddd6e0ab1aa667602e4924bce029ab653c7310d30402ad 79018 libxmmsclient-glib1_0.7DrNo-4_amd64.deb
 c8e294ffd1a1ad2ba4f16d3711e24ad7a215005ec1f71d4d03b940518fd74195 77460 libxmmsclient-glib-dev_0.7DrNo-4_amd64.deb
 a37a84a259f0fcf95a4ba4c0ca45a281c0d8bac90959abae7cd344d28b97acb7 333804 libxmmsclient++4_0.7DrNo-4_amd64.deb
 e9b06987526234953d7143a7e38f444b56f553a0e2040dd83d319c3fe5e9f65c 100702 libxmmsclient++-dev_0.7DrNo-4_amd64.deb
 a2f9037c92591690e3977f4a476ab92305087d94188c484348db075846fb6a41 79558 libxmmsclient++-glib1_0.7DrNo-4_amd64.deb
 c8fafc693a4e9903770f9e37744fa11c03bade68b9cce7aca129e5c550990579 77222 libxmmsclient++-glib-dev_0.7DrNo-4_amd64.deb
 6ec68bb32ea1db1affbed3b54ad334ebbf0c9501763c5331934ef15250a7204d 76286 libxmmsclient-ruby_0.7DrNo-4_all.deb
 0a8a5570cdb9b06bbd393621e7f181064e514b47af2af8c9603a45b855e08f57 99304 libxmmsclient-ruby1.8_0.7DrNo-4_amd64.deb
 1bf0105c48bbd708d0b02b5e8a62da232664a59dd525518630414158e7d212f5 154364 python-xmmsclient_0.7DrNo-4_amd64.deb
 1701b9f539eaf62de8942dfa5c17787eb47e4a3bc24f793a916a3f35665a2ba6 107188 xmms2-client-cli_0.7DrNo-4_amd64.deb
 b792c235f92f183f27bdfe79c3f23ce8ff56d28132867a715fca5ed7e3a5420b 124912 xmms2-client-nycli_0.7DrNo-4_amd64.deb
 1c06c70e08e059a6dc03f682ae6b42edddf46c189f44bc0a360b6b8d3eff30c6 86370 xmms2-client-avahi_0.7DrNo-4_amd64.deb
 a5cf5d15fb6b56963c6ff785a441b7461ada84b7b0dcddb34cdff77003acbd68 84430 xmms2-client-medialib-updater_0.7DrNo-4_amd64.deb
 eb987f255c5f41d1217375da3441a68b1f6be711f974c99ef919808bec3a2284 83216 xmms2-plugin-curl_0.7DrNo-4_amd64.deb
 d0d100d1fa279d084fdb8b4c0a27fbd15a35a3b180cec3cf3871be11e83f6aed 80988 xmms2-plugin-smb_0.7DrNo-4_amd64.deb
 2f7a1d9f0c566b0b8b07ae5cd40741ab446fd1b5740be40754ebad804dcab4db 79322 xmms2-plugin-mms_0.7DrNo-4_amd64.deb
 00a207b435908175c1099267b5dfb2a0f8d5e751504ffd8ddcfc79ad2e8ae67a 82446 xmms2-plugin-vorbis_0.7DrNo-4_amd64.deb
 a2affa26655dc57ee86f195475a910054f5d77bd69c0c742b6be963f86f02662 82672 xmms2-plugin-flac_0.7DrNo-4_amd64.deb
 5cda07525907482f65869d1b19c0ffdd70b3a3eb6c698e31757088fc1ec90879 81888 xmms2-plugin-faad_0.7DrNo-4_amd64.deb
 1623f34ff90df9a0fe85c03c3201de80fdb368b9819ecba7003469135d64edf4 81128 xmms2-plugin-modplug_0.7DrNo-4_amd64.deb
 fecbe36b9cbe397f1ce902605cc517256dfd7bfa6f2d4c3188ea7b76d8a4a2f5 85936 xmms2-plugin-mad_0.7DrNo-4_amd64.deb
 47d998ffd0bd1e280b52b01ad688bb3ecac4b8c0df4d4fb7de4c3c31896120d1 83526 xmms2-plugin-musepack_0.7DrNo-4_amd64.deb
 458bad94937accd769a3c0e4fc4a8c8d29409f6c504506e88764b53f46423a29 81296 xmms2-plugin-avcodec_0.7DrNo-4_amd64.deb
 68976d2232b98cf25e2ba4bc98c374c91d30494eaddf0de2943d59392d371160 76282 xmms2-plugin-wma_0.7DrNo-4_amd64.deb
 eee6fe2a59d0c9d1d0daed870e81e24f1e7aded21c0dd8af9dbf3556d9386d9c 87368 xmms2-plugin-sid_0.7DrNo-4_amd64.deb
 dcf3921af56c128d47677a2fee92ae0eb5c5c9f3ebd4d722b4c7e2e54db2d9e5 81088 xmms2-plugin-oss_0.7DrNo-4_amd64.deb
 65aced3b6f127d114e18547abbb6b14900c6c2b767789f6aa94f486c39858812 83862 xmms2-plugin-alsa_0.7DrNo-4_amd64.deb
 f27a2f30be305466c8dc9d74182cabc712df9f71c645793cd91e1d301378b196 80478 xmms2-plugin-jack_0.7DrNo-4_amd64.deb
 6f063390bba81294cf355fe07338a5ca144c585c46df84e0be9cd1d9bfdd67bb 85268 xmms2-plugin-id3v2_0.7DrNo-4_amd64.deb
 c2c7552b6037a0dc9af216b70cfdb566a3d041d331561e9efcab22440a9d9878 79864 xmms2-plugin-icymetaint_0.7DrNo-4_amd64.deb
 c6b39be941596775cd5a6cbe7d1c3c0a2870b559082abc4faa1f99cbc51f1ac4 92774 xmms2-plugin-daap_0.7DrNo-4_amd64.deb
 f343749960e51030b248bd9685c1a58f8c610e546a00a1beaf5381126bbd733f 83706 xmms2-plugin-ices_0.7DrNo-4_amd64.deb
 58e57e3ca50402590bb718552cf43deddb19417ebbe88209a5ed02158ea8114b 84492 xmms2-plugin-vocoder_0.7DrNo-4_amd64.deb
 00460c846697d9233a12d152267267db3a7736c7df3407875a3c75fe9a383a1d 80960 xmms2-plugin-ao_0.7DrNo-4_amd64.deb
 6b4eca00eb19d6434c900543b9d0805438186c929b29183e048d58645e1d555c 98868 xmms2-plugin-mp4_0.7DrNo-4_amd64.deb
 02e9605997508d0eb88108d310ddce53662ace41c5ad229f6911528c615c0e20 79296 xmms2-plugin-xml_0.7DrNo-4_amd64.deb
 747424bcf7167febd6e63a03d9b0f799fe5c33fb02cc4447e6079f0bb7da6f89 80630 xmms2-plugin-xspf_0.7DrNo-4_amd64.deb
 861b5adfa69cfa9543dd0ea0e9d20895962c32320506d8f8c1dd9344d9b728b0 82108 xmms2-plugin-cdda_0.7DrNo-4_amd64.deb
 1555de6a7052d39309bb7c89c5213236fc754fb0c26ffc2fa3ea0a0c499a4f01 80502 xmms2-plugin-cue_0.7DrNo-4_amd64.deb
 7852ed9b4fec8fd104f6c0d4c68818f2661c0ed89db15e55d5045b47fa1d6139 79524 xmms2-plugin-pls_0.7DrNo-4_amd64.deb
 145934f558bc4c1bbd60a96d6ddf42442ffbf4fdb9fe1aa6ddc366aa21ea922d 79142 xmms2-plugin-asx_0.7DrNo-4_amd64.deb
 dba7732cc5fd3d241f3f0c0ce06f8570a15e546eb0fc56467994b4c81d45a3ae 79598 xmms2-plugin-rss_0.7DrNo-4_amd64.deb
 bb1e06770e9113348d02d9fca110509eacdf7ebedc2a4952e889c05a4f75d8af 79272 xmms2-plugin-m3u_0.7DrNo-4_amd64.deb
 53fe9599ad9a4d511a20239f8b13e9bbe9460a2a3dbe23539d5da8edb0eac802 80200 xmms2-plugin-ofa_0.7DrNo-4_amd64.deb
 9e6e61bbce5cf333e4930f15916c839e50d2d25db92a9179886be0b7ff105c4a 92030 xmms2-plugin-asf_0.7DrNo-4_amd64.deb
 546b93b519a029442d2e57fd25d2040d0824ad28c1312c9b4e740a2f381d0aad 80496 xmms2-plugin-normalize_0.7DrNo-4_amd64.deb
 9bdea9cca3859040b960e027a96ccb59c04d25315deec2fe3540e46d645e5a7f 83776 xmms2-plugin-pulse_0.7DrNo-4_amd64.deb
 c8cd6e1de35be6f756389bc5db240bb8a60246186982be7b17701e4880f2b8e0 80620 xmms2-plugin-karaoke_0.7DrNo-4_amd64.deb
 5d5c252539cf8f9621621c18e8ba136632789e6abd48ea0e7d0e3f3eed6f94fb 91788 xmms2-plugin-airplay_0.7DrNo-4_amd64.deb
 5c0af0c752e9adffde6ebf1e325d0f077f6c90ce6cb814d847d497b2f9ec37b4 80618 xmms2-plugin-speex_0.7DrNo-4_amd64.deb
 512ecdb3e86c459f51fa98369a54965dfd495f1e0636b8430f7ccfe614ba7811 81826 xmms2-plugin-gme_0.7DrNo-4_amd64.deb
 a3d56c0e704eb403d78e2f4f00498859b5567a99c416405caa2751bd4091b747 81174 xmms2-plugin-gvfs_0.7DrNo-4_amd64.deb
 564c5705fb8c073d9d1248fc2efc2b196105c5e884745ffa1e7285950a1880af 129420 libaudio-xmmsclient-perl_0.7DrNo-4_amd64.deb
 388c1e4bd0c139474dc89d87cf57ddbb88ee2cca535fa94cf7d2401e6fe30dca 89644 xmms2-client-vis_0.7DrNo-4_amd64.deb
 bd4f1bdf922474ab02ac49942343f7ec92a50e413a1f7f9c72d66e88eab8a3af 80158 xmms2-plugin-flv_0.7DrNo-4_amd64.deb
 c8416b4322bf930f8bdab79b9508b09e79bb0d78cc98093a7795283efae01356 79234 xmms2-plugin-html_0.7DrNo-4_amd64.deb
 47788a24ed6b32c3bb17832755316b7a3d12fbbf77675883fefee3eed431023d 83050 xmms2-plugin-apefile_0.7DrNo-4_amd64.deb
 0e33474d9e81d8ba928eab5910fecd7f35dbcc9e6bd28c50b6ad47892add4e6b 80694 xmms2-plugin-tta_0.7DrNo-4_amd64.deb
 abd464f5379cae75cf5a59e5afd92b3700794d92f8d50c886e67cc954391912f 84342 xmms2-plugin-mpg123_0.7DrNo-4_amd64.deb
 d8381b810fc19f364a91961e99276b883d2376e1650d524295c2bb1e1cfb8509 82336 xmms2-plugin-wavpack_0.7DrNo-4_amd64.deb
Files: 
 91801be23dac78704ac26ec867b25e2a 4000 sound optional xmms2_0.7DrNo-4.dsc
 ce8f527c30dc2c7f936d5f88ce56983a 25732 sound optional xmms2_0.7DrNo-4.debian.tar.bz2
 546ea0aa2d97bf8a8fb555ef358227e1 76324 sound optional xmms2_0.7DrNo-4_all.deb
 181f3e21f844db52f65bfdacbe62efc4 76392 sound optional xmms2-plugin-all_0.7DrNo-4_all.deb
 a2d63a243e77275ddb4cfa00cba29f92 96808 libdevel optional xmms2-dev_0.7DrNo-4_all.deb
 0d5c251f18e10feb8ae21fafac5ddc17 926826 sound optional xmms2-core_0.7DrNo-4_amd64.deb
 29dae2254508cf8764df1a097acaf4e8 83314 sound optional xmms2-et_0.7DrNo-4_amd64.deb
 1b758cfd2dbece8fe304795bb0319214 101274 sound optional xmms2-icon_0.7DrNo-4_all.deb
 cb0ddea5b39dec61a615fae884b8cde8 134908 libs optional libxmmsclient6_0.7DrNo-4_amd64.deb
 6ccacd79284d24b5a627d2ac3ea24655 81594 libdevel optional libxmmsclient-dev_0.7DrNo-4_amd64.deb
 4345f4b5ecf68db051eafd959facffd6 79018 libs optional libxmmsclient-glib1_0.7DrNo-4_amd64.deb
 b17cefb608e460136670bc878715df06 77460 libdevel optional libxmmsclient-glib-dev_0.7DrNo-4_amd64.deb
 f2c275ff43c8567724c369b5e59be5b8 333804 libs optional libxmmsclient++4_0.7DrNo-4_amd64.deb
 1aeeeb9766b6ed5a3715159cb8b7b22d 100702 libdevel optional libxmmsclient++-dev_0.7DrNo-4_amd64.deb
 6b63be82e981727ea6826aaa6064461f 79558 libs optional libxmmsclient++-glib1_0.7DrNo-4_amd64.deb
 e9ef1f8a3f328e62992ae3ca4ad89096 77222 libdevel optional libxmmsclient++-glib-dev_0.7DrNo-4_amd64.deb
 47e35240ed809fd8414b74bd3e513954 76286 ruby optional libxmmsclient-ruby_0.7DrNo-4_all.deb
 b87158197ab5a9d4ce44863c01583d97 99304 ruby optional libxmmsclient-ruby1.8_0.7DrNo-4_amd64.deb
 3b8de8dbfc7e711cfb66fc6663283287 154364 python optional python-xmmsclient_0.7DrNo-4_amd64.deb
 9777f4080ff8cee6e12b7bb33088c9b7 107188 sound optional xmms2-client-cli_0.7DrNo-4_amd64.deb
 67e53c9c1f07244fa1dbc2fac5a011a5 124912 sound optional xmms2-client-nycli_0.7DrNo-4_amd64.deb
 63fba94c2a749368a76b3f1110303e1d 86370 sound optional xmms2-client-avahi_0.7DrNo-4_amd64.deb
 4b447134b5d17a9a3121ca4fbcfb3ed5 84430 sound optional xmms2-client-medialib-updater_0.7DrNo-4_amd64.deb
 152b6b8464c095bd48d51d06b23f88fe 83216 sound optional xmms2-plugin-curl_0.7DrNo-4_amd64.deb
 8d3da626e2a8f0e6185239274fa6177c 80988 sound optional xmms2-plugin-smb_0.7DrNo-4_amd64.deb
 598feb16ebdba672111c5172311223e3 79322 sound optional xmms2-plugin-mms_0.7DrNo-4_amd64.deb
 33a45b3a9eea3b017f019758a39c9d57 82446 sound optional xmms2-plugin-vorbis_0.7DrNo-4_amd64.deb
 631f4418807b6b52e6be9fe98fb6e977 82672 sound optional xmms2-plugin-flac_0.7DrNo-4_amd64.deb
 ff2649f27ed2815e54bcb412984971a3 81888 sound optional xmms2-plugin-faad_0.7DrNo-4_amd64.deb
 e81f375f2e1aec3bd598fce528e6ad7e 81128 sound optional xmms2-plugin-modplug_0.7DrNo-4_amd64.deb
 c89039459aea58ff1793753602b2166b 85936 sound optional xmms2-plugin-mad_0.7DrNo-4_amd64.deb
 8b22a35c9d4b0252fcbc55a9da2d4fa9 83526 sound optional xmms2-plugin-musepack_0.7DrNo-4_amd64.deb
 9259d2ebdc247dc8bcb3ac8c1ab96b44 81296 sound optional xmms2-plugin-avcodec_0.7DrNo-4_amd64.deb
 c7618282a3895277d4d42cbdac06f587 76282 sound optional xmms2-plugin-wma_0.7DrNo-4_amd64.deb
 5de717db255cf4f8bf65f791b888d432 87368 sound optional xmms2-plugin-sid_0.7DrNo-4_amd64.deb
 3ab36608a8f11c9938f2ee140314fca5 81088 sound optional xmms2-plugin-oss_0.7DrNo-4_amd64.deb
 22e713cf9290290e29774c9a3aa17460 83862 sound optional xmms2-plugin-alsa_0.7DrNo-4_amd64.deb
 2a0e2606977b393fb89c62ed8cacbd1f 80478 sound optional xmms2-plugin-jack_0.7DrNo-4_amd64.deb
 3cc9709d7858975623668821c60a5e9b 85268 sound optional xmms2-plugin-id3v2_0.7DrNo-4_amd64.deb
 6de6a9c5722e76e875131af2519b7364 79864 sound optional xmms2-plugin-icymetaint_0.7DrNo-4_amd64.deb
 ca9ff5908d3f14d76f7d2954cd550863 92774 sound optional xmms2-plugin-daap_0.7DrNo-4_amd64.deb
 d577f40c952861c8e2af5dd73d45b201 83706 sound optional xmms2-plugin-ices_0.7DrNo-4_amd64.deb
 48fa3c2b2fd001f383d7855eefbd272d 84492 sound optional xmms2-plugin-vocoder_0.7DrNo-4_amd64.deb
 2bb0857e18cc3d75f70bb7d76ac023f7 80960 sound optional xmms2-plugin-ao_0.7DrNo-4_amd64.deb
 cc70a25653b5f24ba6895e8f33544646 98868 sound optional xmms2-plugin-mp4_0.7DrNo-4_amd64.deb
 91baa299e6c6cca3eac19a6ce9dc3cf8 79296 sound optional xmms2-plugin-xml_0.7DrNo-4_amd64.deb
 5b8aa0afabd6dd2343927f71a604e1b8 80630 sound optional xmms2-plugin-xspf_0.7DrNo-4_amd64.deb
 ea02df936fc271806981216ca40cc304 82108 sound optional xmms2-plugin-cdda_0.7DrNo-4_amd64.deb
 eebd61d6b8254f19f1999af3a6ea60f0 80502 sound optional xmms2-plugin-cue_0.7DrNo-4_amd64.deb
 80bcdf9ee539b55157b0bc10dd88e45c 79524 sound optional xmms2-plugin-pls_0.7DrNo-4_amd64.deb
 047e8a27e5b66955c9317cec7de56156 79142 sound optional xmms2-plugin-asx_0.7DrNo-4_amd64.deb
 0704201bbf894c2490697cbc4efcb28d 79598 sound optional xmms2-plugin-rss_0.7DrNo-4_amd64.deb
 725e2d80fe69bc3d0c635593dd6cc60d 79272 sound optional xmms2-plugin-m3u_0.7DrNo-4_amd64.deb
 c34131df1f11f50ba5aa3e8e63da698f 80200 sound optional xmms2-plugin-ofa_0.7DrNo-4_amd64.deb
 44289d3e0271828b0ea418f028048df0 92030 sound optional xmms2-plugin-asf_0.7DrNo-4_amd64.deb
 00f92a1b30b24c2dac5c465a9acd7e8f 80496 sound optional xmms2-plugin-normalize_0.7DrNo-4_amd64.deb
 3e53e881cbf9135248dbd7c90a3129c6 83776 sound optional xmms2-plugin-pulse_0.7DrNo-4_amd64.deb
 dcb3c4ba2ad5783b5a08db9b936d7199 80620 sound optional xmms2-plugin-karaoke_0.7DrNo-4_amd64.deb
 228e07c4bffc2b516a35d5e194ded450 91788 sound optional xmms2-plugin-airplay_0.7DrNo-4_amd64.deb
 09a08a6e292ad9bbddbd1588b187a0b8 80618 sound optional xmms2-plugin-speex_0.7DrNo-4_amd64.deb
 d048d0a94ca14dcc5ce1f85b0e7c4bb5 81826 sound optional xmms2-plugin-gme_0.7DrNo-4_amd64.deb
 10d578d4248fa6c592f3a07990de7b1f 81174 sound optional xmms2-plugin-gvfs_0.7DrNo-4_amd64.deb
 9b11b8673246c197d37106bb2d2d69fd 129420 perl optional libaudio-xmmsclient-perl_0.7DrNo-4_amd64.deb
 d7004fdecd68fda7416412b74cbce0a3 89644 sound optional xmms2-client-vis_0.7DrNo-4_amd64.deb
 b3ef466de7438f38e05a40284ed4e380 80158 sound optional xmms2-plugin-flv_0.7DrNo-4_amd64.deb
 e1c5c500a99e1376f52144cb1568f9aa 79234 sound optional xmms2-plugin-html_0.7DrNo-4_amd64.deb
 0873fa7f6e1b75a6c51eb5fe303b1094 83050 sound optional xmms2-plugin-apefile_0.7DrNo-4_amd64.deb
 43d2e30abf4378fa6559e343823115e5 80694 sound optional xmms2-plugin-tta_0.7DrNo-4_amd64.deb
 d1ccdff5412a7469dd43acb0126ac98a 84342 sound optional xmms2-plugin-mpg123_0.7DrNo-4_amd64.deb
 73a5df7046b19c85a8bbfc139f6e385d 82336 sound optional xmms2-plugin-wavpack_0.7DrNo-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iQIcBAEBCgAGBQJLqVV9AAoJEBWetcTvyHdMj9QQAKENfIbmTkjyuFkeZK3TS4fh
KZXJWLG2ZPwx3D1RmvnagLO2r8qNpQZFaPbdUfWG+v2HCOrYsuO+w++EinFyEg6N
UkIfcQAKs3L49DbrE+oUfWL4JbQvnYEp/MhtQ3aasnGizHeGpeqqCvCsF6HswoIk
3M++zq2ue/GYV1s6aZYTn48ET1f98EUtZdYEXiBT4zQcvgx/+zK4EKk/9n6OG4Hy
mxG9Bdbcl77wTbWLjEAHuS5xRElrt65ZGY/GQOJxTHyiaioL2wdUeRDnZZcmMBtG
yVAYIqZ2odH6kdOLLWNbX8rxxT0Ll0JEmxlGCeuFDJxl9uQMR+iZFnfLiKngfFin
ZzlPmd1kCzYTsw0ptarYerisJroX9bYL6cFDIRcmlGnLgSsUzASKoQJF5gb3omrh
6Q+f14TxDp0VpqnqNR1t9Sg9DJItL3Dhp12zv2jAbgWSaVoJV3Jrh/7ND8cVyaBh
74kKkbtNKpNilwiL1wMAHsdbrslP91GVs8JduBFctOvjglW82kiv6mo+SPDeqKpY
2HEjVB/OIvELMvzof5K+E+O6cxROHgFsFTTJM0eQTXfo1i/lmNdoquyBX/X6KLy3
a1yRkgk8kgKSDV3ZF/8KnfcVRxbMJy0/7HT4EXcIWOnzOdqJfTgR9zUW2IrGtWgk
tl13MkSMff08fmkNEArk
=mBkC
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 May 2010 08:13:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:15:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.